SignVerification.name=Sign verification
SignVerification.failedSignVerificationEvent=Success sign verification
SignVerification.successSignVerificationEvent=Invalid sign verification
SignVerification.description=Компонента (SignVerification). Составная компонента, предназначенная для проверки электронной подписи.
